SmokePing 'displaymode' Parameter CVE-2013-4158 Incomplete Fix Cross Site Scripting Vulnerability

Bugtraq ID: 61371
Class: Input Validation Error
CVE: CVE-2013-4158
Remote: Yes
Local: No
Published: Jul 19 2013 12:00AM
Updated: Jul 19 2013 12:00AM
Credit: Jg-freedesktop
Vulnerable: SmokePing SmokePing 2.6.7
SmokePing SmokePing 2.6.8
Not Vulnerable: SmokePing SmokePing 2.6.9


 

Privacy Statement
Copyright 2010, SecurityFocus